/* CSS Document */
#brief {
	width:99%;
	margin-bottom:10px;
	border:1px solid #EDEDED;
	padding:2px;
}

#brief #title {
	height:20px; 
	background: #E4E4E4; 
	padding:5px 0 0 5px;
	font-size:14px;
	font-weight:700; 
}
#brief #title a span {
	padding:2px 0 0 15px; 
}

#brief #title a.bx-popup-sign {
	display:block; 
	overflow:hidden; 
	background-repeat:no-repeat; 
	background-position:left; 
	text-decoration:none;
}

#brief #title a.bx-popup-minus {
	background-image:url(../images/minus.gif);
}
#brief #title a.bx-popup-plus {
	background-image:url(../images/plus.gif);
}

#brief .content {
	margin-top:2px;
	background:#FFFFFF;
}

#ajax-loader {
	background-image:url(../images/ajax-loader.gif);
	background-repeat:no-repeat;
	width:55px;
	height:55px;
	top:30px;
	left:150px;
	position:absolute;
	display:none;
}

#loader {
	border:3px solid #990000;
	padding:3px;
	background: #FFFFFF;
	width:150px;
	color:#990000;
	font-weight:bold;
	position:absolute;
}

#img_button .basket_edit :hover {
	background-image:url(../images/basket_edit.png);
	background-repeat:no-repeat;
	width:20px;
	height:20px;
	opacity:0.5;
	margin-left:0px;
	cursor:pointer;
}

#img_button .basket_delete :hover {
	background-image:url(../images/basket_delete.png);
	background-repeat:no-repeat;
	width:20px;
	height:20px;
	opacity:0.5;
	margin-left:0px;
	cursor:pointer;
}